CVE

Vulnerabilidad en e-municipality ESKOM Computer (CVE-2023-6150)

Severidad:
ALTA
Type:
CWE-269 Gestión de privilegios incorrecta
Fecha de publicación:
28/11/2023
Última modificación:
05/12/2023

Descripción

Una vulnerabilidad de gestión de privilegios inadecuada en el módulo de e-municipality ESKOM Computer permite recopilar datos proporcionados por los usuarios. Este problema afecta al módulo de e-municipality: anterior a v.105.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:eskom:e-belediye:*:*:*:*:*:*:*:* 105 (excluyendo)


Referencias a soluciones, herramientas e información

botón arriba